{
	"BUILD_DIR" : "D:/redatam/repos/redatamx-process/build/cmake-release/Apps/redprocess/util/RedCodeEditor/RedCodeEditor_autogen",
	"CMAKE_BINARY_DIR" : "D:/redatam/repos/redatamx-process/build/cmake-release",
	"CMAKE_CURRENT_BINARY_DIR" : "D:/redatam/repos/redatamx-process/build/cmake-release/Apps/redprocess/util/RedCodeEditor",
	"CMAKE_CURRENT_SOURCE_DIR" : "D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor",
	"CMAKE_SOURCE_DIR" : "D:/redatam/repos/redatamx-process",
	"CROSS_CONFIG" : false,
	"GENERATOR" : "Ninja",
	"INCLUDE_DIR" : "D:/redatam/repos/redatamx-process/build/cmake-release/Apps/redprocess/util/RedCodeEditor/RedCodeEditor_autogen/include",
	"INPUTS" : 
	[
		"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/resources/default_style.xml"
	],
	"LOCK_FILE" : "D:/redatam/repos/redatamx-process/build/cmake-release/Apps/redprocess/util/RedCodeEditor/CMakeFiles/RedCodeEditor_autogen.dir/AutoRcc_qcodeeditor_resources_3YJK5W5UP7_Lock.lock",
	"MULTI_CONFIG" : false,
	"OPTIONS" : [ "--no-zstd", "-name", "qcodeeditor_resources" ],
	"OUTPUT_CHECKSUM" : "3YJK5W5UP7",
	"OUTPUT_NAME" : "qrc_qcodeeditor_resources.cpp",
	"RCC_EXECUTABLE" : "C:/Qt/6.8.3/msvc2022_64/bin/rcc.exe",
	"RCC_LIST_OPTIONS" : [ "--list" ],
	"SETTINGS_FILE" : "D:/redatam/repos/redatamx-process/build/cmake-release/Apps/redprocess/util/RedCodeEditor/CMakeFiles/RedCodeEditor_autogen.dir/AutoRcc_qcodeeditor_resources_3YJK5W5UP7_Used.txt",
	"SOURCE" : "D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/resources/qcodeeditor_resources.qrc",
	"USE_BETTER_GRAPH" : true,
	"VERBOSITY" : 0
}
